Template: beszel-agent/title
Type: title
_Description: Beszel agent: Setup

Template: beszel-agent/port
Type: string
Default: 45876
_Description: Network port to run Beszel agent:
 Please specify the port number that the Beszel agent should run on:
 .
 If unsure, this can be left empty which will then use 45876 (default).

Template: beszel-agent/hub-url
Type: string
Default: 
_Description: Beszel Hub URL to connect to:
 If you leave this blank, you will need to configure it in
 /etc/beszel/agent.conf before starting the Beszel agent.

Template: beszel-agent/key
Type: string
Default: 
_Description: SSH public key provided by beszel hub:
 If you leave this blank, you will need to configure it in
 /etc/beszel/agent.conf before starting the Beszel agent.

Template: beszel-agent/token
Type: string
Default: 
_Description: Beszel token key provided by beszel hub:
 If you leave this blank, you will need to configure it in
 /etc/beszel/agent.conf before starting the Beszel agent.
